@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link, a:visited, a:active { color: #006699; }
a:hover { color: #FF0000; }

.highlight { color:#FF0000; }
.red { color:#FF0000; }
.grey { color:#999999; }

.text {
	padding-top: 17px;
	padding-bottom: 17px;
	padding-left: 18px;
	padding-right: 18px;
	text-align: left;
}

.header, .header-centre {
	font-size: 32px;
	line-height: 32px;
	background-color:#c5e4f2;
	color:#000000;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:2px;
	padding-right:2px;
}
.header-centre {
text-align:center;
}

.big { font-size:18px; font-family:Georgia, "Times New Roman", Times, serif;}
.sub-head {font-size:20px;}
.larger {font-size:16px;}
.smaller, .smallgrey {font-size:10px; line-height:12px;}
.smallgrey {color: #999999;}
.quote {font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:15px; color:#006699; line-height:20px;}
.normal {	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
.image-right {padding-left:10px; padding-bottom:5px;}





.rightcol {
	padding-top: 17px;
	padding-bottom: 17px;
	padding-left: 18px;
	padding-right: 18px;
	text-align: right;
	width: 200px;
}

.joinmailinglist a, .joinmailinglist a:link, .joinmailinglist a:visited, .joinmailinglist a:active {
	font-size:15px;
	line-height:18px;
	color:#999999;
	text-decoration:none;
}
.joinmailinglist a:hover {
	color: #FF0000;
	text-decoration:none;
}

.right-news {
	font-size:14px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#937946;
	color:#FFFFFF;
	text-align:center;
	padding-top:2px;
	padding-bottom:2px;
}
.right-newshead {
	font-size:18px;
}
.right-newstext {
	font-size:12px;
	color:#666666;
}
.right-newstext a, .right-newstext a:link, .right-newstext a:visited, .right-newstext a:active {
	color:#006699;
	text-decoration:none;
}
.right-newstext a:hover {
	color: #FF0000;
	text-decoration:none;
}





/* MENU CODE */

table.navbar {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 26px;
	color: #ffffff;
	font-weight: normal;
	line-height: 26px;
	border-collapse: collapse;
	/*  background-color: #ffffff;  */
	background-color: none;
	text-align: left;
	height: 26px;
	width: 900px;
}

table.navbar td {
	border: 0px solid #ccc;
}

.selected {
	border: 0px solid #ccc;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	height: 34px;
}

table.navbar td a{
	display: block;
	/*width: 156px;*/
	padding-top: 17px;
	padding-bottom: 17px;
	padding-left: 18px;
	padding-right: 18px;
	text-decoration: none;
	height: 26px;
	font-size: 26px;
}

table.navbar td a:link, table.navbar td a:visited {
	color: #ffffff;
/*	background-color: #ffffff;  */
}
table.navbar td a:hover, table.navbar td a:active {
	color: #000000;
	/*background-color: #ffffff;
	 color: #80BDE0; */

}



/* CD MENU CODE */

table.cdnavbar {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	line-height: 18px;
	border-collapse: collapse;
	/*  background-color: #ffffff;  */
	background-color: none;
	text-align: center;
	/*height: 26px;*/
	width: 627px;
}

table.cdnavbar td {
	border: 0px solid #ccc;
}

table.cdnavbar td a{
	display: block;
	/*width: 156px;*/
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	/*height: 26px;*/
	font-size: 18px;
}

table.cdnavbar td a:link, table.cdnavbar td a:visited {
	color: #000000;
/*	background-color: #ffffff;  */
}
table.cdnavbar td a:hover, table.cdnavbar td a:active {
	color: #FF0000;
	/*background-color: #ffffff;
	 color: #80BDE0; */
	 border-color: #FF0000;

}




.foot {
	color:#ffffff;
	text-align: left;
	background-color:#000000;
	padding-top: 17px;
	padding-bottom: 17px;
	padding-left: 18px;
	padding-right: 18px;
	font-size:10px;
	line-height:10px;
}
.foot a:link, .foot a:visited, .foot a:active {
	color: #FFFFFF;
}
.foot a:hover {
	color: #FF0000;
}
